/**
 * Journal stylesheet for Erlacs
 *
 */

body {
  margin: 0;
  padding: 0;
  color: black; 
  background-image: url(erlacs-shadow.png); 
  background-repeat: repeat-y;
  background-position: top center;
  text-align: center;
  font-family: Verdana, Geneva, sans-serif;
  line-height: 18px;
  font-size: 13px;
}

img { border: none; }

table {
	border-spacing:0;
	border:0;
}

th, td {
  font-family: Verdana, Geneva, sans-serif;
  line-height: 20px;
  font-size: 12px;
}

h2
{
	border-bottom:0px;
}

h3 {
	border-bottom:0px;
	text-align: left;
}

a {
  padding: 0 0px 1px 0px;
  text-decoration: none;
}

a.file, a:link.file, a:visited.file, a:active.file {
  text-transform: lowercase;
  font-weight: bold;
}

a.action {
	text-transform: none;
	font-size: 100%;
}

a:link {
  color: #CF2015;
}

a:active {
  color: #CF2015;
}

a:visited {
  color: #CF2015;
}

a:hover {
  color: #CF2015;
  text-decoration: underline;
  background:transparent;
}

a:focus {
  outline: none;
}

a.plain {
  text-decoration: none;
  color: #ff7729;
}

a.urn
{
	text-decoration: underline;
}
a#support:link, a#support:visited {
  font-size: 80%;
  font-style: italic;
  text-decoration: underline; 
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
  color: #000;
  background-color: #fff;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 90%;
  border-top: 2px solid #777;
  border-left: 2px solid #777;
  border-bottom: 2px solid #e8e8e8;
  border-right: 2px solid #e8e8e8;
}

div.separator{
	margin-top: 0px;
	margin-bottom: 0px;
	border-bottom: none;
	font-size: 0px;
	line-height: 0px;
}

input.button:hover{
  background-color: #CF2015 !important;
  padding: 0 8px 0 8px;
  border: 1px solid grey;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: bold;
  font-size: 90% !important;
  color: white;
  cursor: pointer;
}

input.button {
  background-color: white !important;
  padding: 0 8px 0 8px;
  border: 1px solid grey;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: bold;
  font-size: 90% !important;
  color: #CF2015;
  cursor: pointer;
}

input.defaultButton {
  font-weight: bold;
  background-color: grey;
}

ul.menu li, ul.current li
{
	padding-right: 3px;
	padding-left: 3px;
}

ul.menu a, ul.current a{
	font-size:100%;
	text-transform: none;
	text-decoration: none;
}

ul.menu a:hover{
	text-decoration: underline;
}

table.announcements td {
padding: 0;
}

table.announcementsMore td {
padding-top: 20px;
}

table.announcements td.headseparator {
  border-top: none;
  line-height: 0;
}

table.announcements td.endseparator {
  border-top: none;
  line-height: 0;  
}

table.announcements td.separator {
  border-top:none;
  line-height: 0;
}

table.tocArticle td.tocPages {
vertical-align: top;
padding-bottom: 2px;
padding-right: 2px;
text-align: right;
font-size: 80%;
}

table.tocArticle td.tocAuthors {
padding-left:0;
vertical-align: top;
padding-top: 0px;
background-color: transparent;
font-style: normal;
font-size: 95%;
}

table.tocArticle td.tocTitle {
color: #888;
font-size: 100%;
font-style: italic;
padding-left:0;
vertical-align: top;
padding-top: 10px;
background-color: transparent;
}

table.tocArticle td.tocTitle a {
color: #888 !important;
}

table.tocArticle td.tocGalleys {
padding-left:0;
padding-bottom: 2px;
padding-right: 2px;
vertical-align: top;
padding-top: 10px;
background-color: transparent;
}

table.tocArticle td.tocGalleys .file {
text-transform: uppercase;
}

table.listing tr.data td {
    border-top: none;
    border-bottom:none;
}

table.listing td {
padding:0;
}

#header {
  border: none;
  width: 980px;
  height: 100px;
  padding: 0 px;
  margin: 0 36px 0 36px;
  text-align:center;
  background-color: transparent;

  
}

#header h1 {
  width: 980px;
  margin: 0;
  padding: 0 0 0 0px;
  font-size: 0px;
  line-height: 0px; 
  background-color: transparent;

}

#headerTitle {
  background-color: transparent;
  text-align:center !important;
}

#container
{
	width: 1052px !important;
  min-height:736px;
	margin : 0;
	margin-left: auto;
	margin-right: auto;
  text-align:center;
}

#body 
{
	  border: none;
	  width: 980px;
	  padding: 0 0 0 0px;
	  margin: 0;
	  margin: 0 36px 0 36px;
	  background-color: transparent;
	  line-height: 18px;
}

#main
{
          background-image: url(ERLACSwatermerk-blauw-709.jpg); 
	  background-repeat: no-repeat;
          width: 700px;
	  margin-left: 0;
	  margin-bottom: 100px;
	  padding: 0 0 0 10px;
	  background-color: #fff;
	  min-height:900px;
}
#main h4.tocSectionTitle 
{
	font-size: 100%;
}

#main h2
{
  margin: 35px 10px 5px 0;
  padding: 0 0 10px 20px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #888;
}

#main h3 {
  padding: 15px 0 0 18px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 130%;
  font-weight: bold;
  line-height: 130%;
}

#main h4
{
  margin: 0;
  padding: 20px 0 0 0;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 110%;
  font-weight: bold;
  color: #CF2015;
}

#sidebar
{
	  margin: 0;
	  padding: 0 0 0 0px;
} 

#sidebar div.block
{
	  padding: 8px 12px 8px 16px;
	  font-size: 0.9em !important;
} 

#sidebar div.block p
{
	  margin: 0;
} 

#rightSidebar
{
	  width:253px;
	  margin: 10px 15px 0 0;
	  padding: 0 0 0 0px;
          border: 1px solid #CCCCCC;
	  background-color: #F5F5F5;
	  min-height:736px;
	 font-size: 90%;
         letter-spacing: -0.02em;
} 


#sidebar div.block span.blockTitle {
  display: block;
  padding: 10px 0 6px 0;
  font-size: 110%;
  font-weight: bold;
  color: #888;
letter-spacing: -0.02em;
text-transform: none;
}

#sidebar ul
{
	margin: 0;
        color: #CF2015;
}

#sidebar div.block span.blockSubtitle {
  display: block;
  padding: 0;
  font-weight: bold;
  font-size: 95%; 
  color: #888;
}

#sidebar a
{
	color: #CF2015;

}
#sidebar li {
        color: #CF2015;
	line-height: 16px;
}

#sidebar input.textField, #sidebar select.selectMenu, #sidebar textarea.textArea, #sidebar input.uploadField {
background-color: white;
color: black;
font-size: 80%;
}

#custom.block img {
margin-top:0px;
margin-bottom:0px;
margin-left:0px;
border: none;
}

.cedlalinkrood a {
color: #CF2015;
}

.cedlalinkzwart a {
color: #333 !important;
}

div.cedlalinkzwart {
color: #333 !important;
}

.cedlarood {
color: #CF2015;
}

.cedla {
	font-variant:small-caps !important;
}

.cedlarood a {
color: black;
}

.cedlazwart {
color: black;
}

#navbar {
  width: 600px;
  height: 20px;
  font-size: 11px;
  background-color: white;
  line-height: 16px; 
  margin:  0 0 0 0;
  padding: 0 0 0 10px;
  border: 0px;
}

#navbar a {
  color: #333;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: bold; 
  font-size: 1em;
  letter-spacing: normal;
  background-color: white;
  text-transform: uppercase;
  text-decoration: none;
  padding: 1px 5px 1px 5px; 
}

#navbar a:link {
}

#navbar a:active {
}

ul.menu li#register {display:none;}
#navbar a:visited {
}

#navbar a:hover {
  color: #fff; 
  background-color: #333;
}

/**
 * Breadcrumbs
 */

#breadcrumb {
  width: 660px;
  padding: 20px 0 0 20px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 9px;
  font-style: italic;
  color: #333;
  border-bottom: none;  
}

#breadcrumb a {
  text-decoration: none;
  font-weight: normal;
  color: #333; 
}

#breadcrumb a:hover {
  color: #333;
  text-decoration: underline;
  background-color: transparent;
}

#breadcrumb a.current {
  font-weight: bold;
  color: #333;
}

#content {
	font-size:90%;
	padding: 0 0 0 20px;
	border: 0px;
	text-align: justify !important;
	width: 635px;
}

#content div {
	text-align: justify !important;
	word-break: hyphenate;
}

#content div#displayMembership h4 {
        padding: 20px 0 20px 0;
        }

#content div#displayMembership div#member {
        padding: 10px 0 10px 0;
        }


#content div#publisher .cedla
{
	font-variant:small-caps !important;
}

#content h3 {
  margin: 0;
  font-weight: bold;
  padding: 20px 0 5px 0;
  font-size: 105%;
}

#content div#articleTitle h3{
color: #888;
}

#content .file {
text-transform: uppercase;
}

#content #aboutPeople ul li a {color: #CF2015;}
#content #aboutPolicies ul li a {color: #CF2015;}
#content #aboutSubmissions ul li a {color: #CF2015;}
#content #aboutOther ul li a {color: #CF2015;}


#announcementsHome {
	margin: 0;
}

#announcementsHome h3 {
  margin: 35px 10px 0px 0;
  padding: 0 0 10px 0;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 110%;
  font-weight: bold;
  color: #333;
text-align: left;
}

#topBar
{
	padding: 0;
}
div#articleTitle h3
{
	padding-top: 35px;
	font-size:120%;
}
div#articleSubject div{
	font-style: italic;
  
}
ol.editorialTeam li{
	list-style-type: disc;
}
ol.editorialTeam{
	padding-left: 35px;
}
#displayMembership br{
	display: none;
}

#aboutPeople li {
color: #efedee;
}
#aboutPolicies li {
color: #efedee;
}
#aboutSubmissions li {
color: #efedee;
}
#aboutOther li {
color: #efedee;
}

#siteMap {display:none;}
